@font-face{font-family:'ipo';src:url('/fonts/ipo.eot');src:url('/fonts/ipo.eot') format('embedded-opentype'),url('/fonts/ipo.woff') format('woff'),url('/fonts/ipo.ttf') format('truetype'),url('/fonts/ipo.svg') format('svg');font-weight:normal;font-style:normal}.ipo{display:inline-block;font-family:'ipo';font-size:inherit;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-decoration:none;line-height:1;vertical-align:baseline;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.ipo-user-man:before{content:"\e631"}.ipo-user-woman:before{content:"\e632"}.ipo-heart-plus:before{content:"\e633"}.ipo-heart-plus-o:before{content:"\e630"}.ipo-cross:before{content:"\e117"}.ipo-cat-3d:before{content:"\e900"}.ipo-cat-action:before{content:"\e611"}.ipo-cat-animations:before{content:"\e612"}.ipo-cat-adventure:before{content:"\e613"}.ipo-cat-card:before{content:"\e614"}.ipo-cat-casino:before{content:"\e615"}.ipo-cat-girl:before{content:"\e616"}.ipo-cat-classic:before{content:"\e617"}.ipo-cat-car:before{content:"\e618"}.ipo-cat-sports:before{content:"\e619"}.ipo-cat-shooting:before{content:"\e61a"}.ipo-cat-strategy:before{content:"\e61b"}.ipo-cat-soccer:before{content:"\e61c"}.ipo-cat-war:before{content:"\e61d"}.ipo-cat-skill:before{content:"\e61e"}.ipo-cat-infantiles:before{content:"\e61f"}.ipo-cat-logic:before{content:"\e620"}.ipo-cat-fighting:before{content:"\e621"}.ipo-cat-board:before{content:"\e622"}.ipo-cat-motorcycle:before{content:"\e623"}.ipo-cat-multiplayer:before{content:"\e624"}.ipo-cat-music:before{content:"\e625"}.ipo-cat-spacecraft:before{content:"\e626"}.ipo-cat-new:before{content:"\e627"}.ipo-cat-arcade:before{content:"\e628"}.ipo-cat-puzzle:before{content:"\e629"}.ipo-flash:before{content:"\e604"}.ipo-flash-square:before{content:"\e608"}.ipo-java:before{content:"\e605"}.ipo-java-square:before{content:"\e609"}.ipo-shockwave:before{content:"\e606"}.ipo-shockwave-square:before{content:"\e60a"}.ipo-unity3d-square:before{content:"\e60b"}.ipo-unity3d:before{content:"\e607"}.ipo-search:before{content:"\f002"}.ipo-heart:before{content:"\f004"}.ipo-star:before{content:"\f005"}.ipo-th-list:before{content:"\f00b"}.ipo-gear:before{content:"\f013"}.ipo-home:before{content:"\f015"}.ipo-clock-o:before{content:"\f017"}.ipo-refresh:before{content:"\f021"}.ipo-tag:before{content:"\f02b"}.ipo-font:before{content:"\f031"}.ipo-play:before{content:"\f04b"}.ipo-plus-circle:before{content:"\f055"}.ipo-minus-circle:before{content:"\f056"}.ipo-info-circle:before{content:"\f05a"}.ipo-expand:before{content:"\f065"}.ipo-compress:before{content:"\f066"}.ipo-gift:before{content:"\f06b"}.ipo-warning:before{content:"\f071"}.ipo-calendar:before{content:"\f073"}.ipo-comment:before{content:"\f075"}.ipo-twitter-square:before{content:"\f081"}.ipo-facebook-square:before{content:"\f082"}.ipo-thumbs-o-up:before{content:"\f087"}.ipo-twitter:before{content:"\f099"}.ipo-facebook:before{content:"\f09a"}.ipo-navicon:before{content:"\f0c9"}.ipo-truck:before{content:"\f0d1"}.ipo-google-plus-square:before{content:"\f0d4"}.ipo-google-plus:before{content:"\f0d5"}.ipo-caret-right:before{content:"\f0da"}.ipo-sort-down:before{content:"\f0dd"}.ipo-envelope:before{content:"\f0e0"}.ipo-angle-left:before{content:"\f104"}.ipo-angle-right:before{content:"\f105"}.ipo-quote-left:before{content:"\f10d"}.ipo-smile-o:before{content:"\f118"}.ipo-gamepad:before{content:"\f11b"}.ipo-html5:before{content:"\f13b"}.ipo-ellipsis-h:before{content:"\f141"}.ipo-dollar:before{content:"\f155"}.ipo-apple:before{content:"\f179"}.ipo-windows:before{content:"\f17a"}.ipo-android:before{content:"\f17b"}.ipo-history:before{content:"\f1da"}.ipo-share-alt:before{content:"\f1e0"}.ipo-share-alt-square:before{content:"\f1e1"}.ipo-play2:before{content:"\e60c"}.ipo-clock:before{content:"\e60d"}.ipo-user2:before{content:"\e600"}.ipo-key:before{content:"\e60e"}.ipo-trophy:before{content:"\e60f"}.ipo-target:before{content:"\e62d"}.ipo-list:before{content:"\e62a"}.ipo-globe:before{content:"\e62b"}.ipo-earth:before{content:"\e62c"}.ipo-wink:before{content:"\e601"}.ipo-checkmark-circle:before{content:"\e62f"}.ipo-play3:before{content:"\e62e"}.ipo-arrow-up-right:before{content:"\e602"}.ipo-arrow-down-left:before{content:"\e603"}.ipo-history2:before{content:"\e610"}@font-face{font-family:'emo';src:url('/fonts/emo.eot');src:url('/fonts/emo.eot') format('embedded-opentype'),url('/fonts/emo.ttf') format('truetype'),url('/fonts/emo.woff') format('woff'),url('/fonts/emo.svg') format('svg');font-weight:normal;font-style:normal}.emo{display:inline-block;font-family:'emo';font-size:inherit;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;text-decoration:none;line-height:1;vertical-align:baseline;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.emo-happy:before{content:"\e9df"}.emo-happy2:before{content:"\e9e0"}.emo-smile:before{content:"\e9e1"}.emo-smile2:before{content:"\e9e2"}.emo-tongue:before{content:"\e9e3"}.emo-tongue2:before{content:"\e9e4"}.emo-sad:before{content:"\e9e5"}.emo-sad2:before{content:"\e9e6"}.emo-wink:before{content:"\e9e7"}.emo-wink2:before{content:"\e9e8"}.emo-grin:before{content:"\e9e9"}.emo-grin2:before{content:"\e9ea"}.emo-cool:before{content:"\e9eb"}.emo-cool2:before{content:"\e9ec"}.emo-angry:before{content:"\e9ed"}.emo-angry2:before{content:"\e9ee"}.emo-evil:before{content:"\e9ef"}.emo-evil2:before{content:"\e9f0"}.emo-shocked:before{content:"\e9f1"}.emo-shocked2:before{content:"\e9f2"}.emo-baffled:before{content:"\e9f3"}.emo-baffled2:before{content:"\e9f4"}.emo-confused:before{content:"\e9f5"}.emo-confused2:before{content:"\e9f6"}.emo-neutral:before{content:"\e9f7"}.emo-neutral2:before{content:"\e9f8"}.emo-hipster:before{content:"\e9f9"}.emo-hipster2:before{content:"\e9fa"}.emo-wondering:before{content:"\e9fb"}.emo-wondering2:before{content:"\e9fc"}.emo-sleepy:before{content:"\e9fd"}.emo-sleepy2:before{content:"\e9fe"}.emo-frustrated:before{content:"\e9ff"}.emo-frustrated2:before{content:"\ea00"}.emo-crying:before{content:"\ea01"}.emo-crying2:before{content:"\ea02"}
.btn-primary{background-color:#0a69cb;border-color:#0a69cb;border-radius:0;}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open > .dropdown-toggle.btn-primary{background-color:#095cb3;border-color:#095cb3;border-radius:0;}
.primary-2{background-color:#fdc700;border-color:#fdc700;color:#000;border-radius:0;}
.primary-2:hover,.primary-2:focus,.primary-2:active{background-color:#fde700;border-color:#fde700;color:#000}
.alert-maybe{background-color:#fff;position:relative}
.alert-maybe .close{float:right;font-size:21px;font-weight:600;line-height:1;opacity:0.3} 
.alert-maybe .close:hover{opacity:0.6}
.breadcrumb {
padding: 5px 0px;}
.img-responsive{margin:auto}
body{background-color:#f9f6f1;background-size:contain;background-repeat:no-repeat;height: initial;padding-bottom: 50px;}
a:hover,a:focus,a:active{color:#095cb3}
.content{padding:0px 0;min-height:400px}
.header{min-height:50px;top:0;left:0;z-index:1030;width:100%;background:#777;}
.header .brand{display:block;float:left;text-align:center;margin-top:9px}
.header.shadover{-webkit-box-shadow:0 0 15px rgba(0,0,0,0.8);-moz-box-shadow:0 0 15px rgba(0,0,0,0.8);box-shadow:0 0 15px rgba(0,0,0,0.8)}
.navigation{padding-top: 8px;padding-left: 15px;}
.navigation .nav-search{width:auto;padding-left:20px}
.navigation .nav-search .form-control{border:none;-webkit-box-shadow:inset 3px 3px 10px rgba(0,0,0,0.25);-moz-box-shadow:inset 3px 3px 10px rgba(0,0,0,0.25);box-shadow:inset 3px 3px 10px rgba(0,0,0,0.25);border-radius:0;}
.input-group-btn:last-child>.btn {margin-left: 5px;width:65px;}
.navigation .btn{background:#fdc700;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#fd9f00),color-stop(1,#fde700));background:-ms-linear-gradient(bottom,#fd9f00,#fde700);background:-moz-linear-gradient(center bottom,#fd9f00 0%,#fde700 100%);background:-o-linear-gradient(#fde700,#fd9f00);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fde700',endColorstr='#fd9f00',GradientType=0);border-color:#fd9f00}
.navigation .search-options{width:268px;padding:5px}
.icon-block a {
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    color: #111;
    width: 100px;
    height: auto;
    margin: 4px;
    padding: 10px 5px;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
}
p.icon-block a {
    color: #111;
}
.breadcrumb {font-size: 18px;}
.icon-block a .ipo,.icon-block a .glyphicon{display:block;font-size:48px;color:#ffa000;margin-bottom:10px;background:-webkit-linear-gradient(#ffa000,#fda100);-webkit-background-clip: text;-webkit-text-fill-color: transparent;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;}
.icon-block a img{display:block;margin:5px auto 10px;border:1px solid #fff}
.icon-block a:hover{color:#000;transform: scale(1.05)}
.icon-block a:hover .glyphicon{color:#fff}
.icon-block a:hover .ipo{color:#fff}
.page-title .title-section{display:inline-block;vertical-align:middle;margin:0 10px 10px;text-align:center}
.page-title .title-controls a{display:inline-block;color:#fff;text-align:center;padding:0 10px;margin-right:2px;line-height:28px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;text-decoration:none;text-transform:uppercase;padding-top:15px}
.page-title .title-controls a .ipo,.page-title .title-controls a .glyphicon{color:#333;font-size:22px;text-align:center;vertical-align:middle;margin-right:2px;background-color:#fff;width:40px;line-height:40px;}
.page-title .title-controls a .glyphicon{margin-top:-3px}
.page-title .title-controls a:hover{color:#fde700}
.page-title .title-controls a:hover .ipo,.page-title .title-controls a:hover .glyphicon{background:#fdc700;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#fd9f00),color-stop(1,#fde700));background:-ms-linear-gradient(bottom,#fd9f00,#fde700);background:-moz-linear-gradient(center bottom,#fd9f00 0%,#fde700 100%);background:-o-linear-gradient(#fde700,#fd9f00);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fde700',endColorstr='#fd9f00',GradientType=0);color:#000}
.page-title .title-controls .active{color:#fde700}
.page-title .title-controls .active .ipo{background:#fdc700;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#fd9f00),color-stop(1,#fde700));background:-ms-linear-gradient(bottom,#fd9f00,#fde700);background:-moz-linear-gradient(center bottom,#fd9f00 0%,#fde700 100%);background:-o-linear-gradient(#fde700,#fd9f00);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fde700',endColorstr='#fd9f00',GradientType=0);color:#000}
.page-title .title-controls .active .glyphicon{background:#fdc700;background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#fd9f00),color-stop(1,#fde700));background:-ms-linear-gradient(bottom,#fd9f00,#fde700);background:-moz-linear-gradient(center bottom,#fd9f00 0%,#fde700 100%);background:-o-linear-gradient(#fde700,#fd9f00);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fde700',endColorstr='#fd9f00',GradientType=0);color:#000}
.page-heading{margin:0;font-size:27px;text-transform:uppercase;color:#333; padding-top: 15px}
.page-headingplay{margin:0;font-size:24px;text-transform:uppercase;color:#ccc; padding:10px 0}
.page-subheading{font-size:20px;text-transform:uppercase}
.grid-list{display:block}
.grid-item{width:180px;height:135px;margin:8px;background:#ccc url(/img/grid-back.png) no-repeat center center;float:left;position:relative;color:#ccc}
.grid-item a{color:#ccc}
.grid-item .gmnew{background:#F00;color:#FFF;padding:0px 2px;float:left;z-index:90;font-size:9px;font-weight:800;position:absolute}
.grid-item .item-picture{width:100%;height:100%}
.grid-item .item-info{height:100%;width:100%;top:0px;padding:10px 5px 5px;text-align:center;position:absolute;z-index:100;opacity:0}
.grid-item a div.item-info{-webkit-transition: opacity .9s ease-in-out;-moz-transition: opacity .9s ease-in-out;-ms-transition: opacity .9s ease-in-out;  -o-transition: opacity .9s ease-in-out;transition: opacity .9s ease-in-out}
.grid-item a div.item-info:hover{opacity:1;filter: alpha(opacity=100)}
.grid-item .item-info h3{font-size:14px;font-weight:bold;margin:0 0 5px 0;color:#111;text-transform:uppercase}
.grid-item .item-info p{margin:0;font-size:12px;line-height:normal;display:none}
.grid-item .item-info a{display:block;position:relative;color:#333 !important}
.grid-item .item-picture:hover .grid-item .item-info{opacity:1}
.game-info .play-now{text-transform:uppercase;font-weight:bold;margin:10px 0 20px 0;white-space:nowrap}
.game-info .play-now a{font-size:16px;}
.game-info .description-area .game-pic{float:left;margin:0 20px 0 0;width:180px;height:auto}
.game-info .description-area .game-texts{overflow:hidden;color:#666}
.game-info .description-area .game-texts h2{font-size:22px;color:#555;margin-top:0px;}
.game-info .description-area .up-date{text-transform:uppercase;font-size:12px;color:#666}
.game-info .description-area .lks{font-size:24px;}
.game-info .alert-maybe{background-color:#fff;color:#333;clear:both;margin-top:-10px;margin-bottom:0}
.game-info .alert-maybe:after{content:" ";position:absolute;top:-30px;border:15px solid transparent;border-bottom-color:#666;display:none}
.game-info .alert-maybe .rate-container ul li strong{color:#fff}
.ad-zone{top center no-repeat;padding-top:22px;text-align:center;margin-bottom: 50px;}
.game-play-area{background-color:#333;text-align:center;padding-top:30px;}
.rateit{display:-moz-inline-box;display:inline-block;position:relative;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;height:23px !important; overflow:hidden}
.rateit .rateit-range{position:relative;display:-moz-inline-box;display:inline-block;background:url(/img/star.png);height:23px;outline:none; overflow:hidden}
.stgg{font-weight:bold !important}
.rateit .rateit-range *{display:block}
* html .rateit,
* html .rateit .rateit-range{display:inline}
* + html .rateit,
* + html .rateit .rateit-range{display:inline}
.rateit .rateit-hover,
.rateit .rateit-selected{position:absolute;left:0px}
.rateit .rateit-hover-rtl,
.rateit .rateit-selected-rtl{left:auto;right:0px}
.rateit .rateit-hover{background:url(/img/star.png) left -48px}
.rateit .rateit-hover-rtl{background-position:right -48px}
.rateit .rateit-selected{background:url(/img/star.png) left -48px}
.rateit .rateit-selected-rtl{background-position:right -16px}
.rateit .rateit-preset{background:url(/img/star.png) left -72px}
.rateit .rateit-preset-rtl{background:url(/img/star.png) left -72px}
.rateit button.rateit-reset{background:url(/img/delete.gif) 0 0;width:16px;height:16px;display:-moz-inline-box;display:inline-block;float:left;outline:none;border:none;padding:0}
.rateit button.rateit-reset:hover,
.rateit button.rateit-reset:focus{background-position:0 -16px}
.rate-container ul{padding:0;list-style:none;margin:0;display:inline-block;vertical-align:top;white-space:nowrap;margin:5px 20px 5px 0}
.rate-container ul li{display:inline-block}
.rate-container ul li small{display:block;text-align:center;font-size:11px;text-transform:uppercase;padding-bottom:2px}
.rate-container ul li .stgg{display: block;text-align:center;font-size:20px;font-weight:bold;line-height:24px !important}
.rate-container ul li + li{margin-left:20px}
.rate-container .rateit{cursor:pointer}
.comment-form{margin:10px 0 20px;}
.comment-form .form-control {border-radius:0px;border-color:#e6e6e6}
.emo-dropdown{width:270px}
.emo-dropdown li{float:left}
.emo-dropdown li a{padding:5px 10px}
.emo-dropdown .emo{font-size:24px;color:#ccc}
.comment-entry{margin: 20px 10px 10px 10px;background: #fff;padding: 10px;border: 1px solid #e6e6e6;}
.comment-entry .user{margin-bottom:10px}
.comment-entry .user h4{text-transform:uppercase;font-size:14px;color:#333}
.comment-entry .user h4 small{white-space:nowrap;color:#666}
.comment-entry .user p{color:#808080}
.comment-entry .comment .ipo{font-size:32px;float:left;color:#fdc700}
.comment-entry .comment p{margin-left:10px;color:#333;font-size: medium;}
.comment-entry .comment p strong{color:#fff}
.fullpage{background:#000;padding:0 !important}
.full-header{background-color:#fff;position:absolute;top:0;width:100%;-webkit-box-shadow:0 0 15px #000;-moz-box-shadow:0 0 15px #000;box-shadow:0 0 15px #000;-webkit-transform:translate(0,-100%);-moz-transform:translate(0,-100%);-o-transform:translate(0,-100%);-ms-transform:translate(0,-100%);transform:translate(0,-100%);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.full-header .actions{background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#b50000),color-stop(1,#d50000));}
.full-header .action{margin:5px 0}
.full-header .action a{text-transform:uppercase;text-decoration:none}
.full-header .action a .ipo{color:#fdc700;font-size:18px;vertical-align:text-bottom}
.full-header .action a:hover{color:#fdc700}
.page-title {text-align: center;}
.full-header .similar img{width:90px;height:67px;align-items: center;}
.full-header ul{padding:0;list-style:none;margin:0;}
.full-header ul li{display:inline}
.full-header ul li a{display:inline-block;vertical-align:top;margin:4px;color:#fff}
.game-fullscreen{text-align:center}
.header-toggle{position:absolute;bottom:-50px;left:40px;background-color:#d50000;display:block;width:44px;height:50px;text-align:center;color:#fff;}
.header-toggle:hover,
.header-toggle:focus{color:#fff}
.open .full-header{-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-o-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.open .header-toggle .ipo{-webkit-transform:translate(0,5px) rotate(180deg);-moz-transform:translate(0,5px) rotate(180deg);-o-transform:translate(0,5px) rotate(180deg);-ms-transform:translate(0,5px) rotate(180deg);transform:translate(0,5px) rotate(180deg)}
.footer-list{padding:0;list-style:none;margin:0}
.footer{background-color:#0a69cb;padding:30px 0 0;color:#a8dcff;background-size:cover;background-repeat:no-repeat}
.footer h3{text-transform:uppercase;font-size:14px;font-weight:bold;margin-top:0;color:#fff}
.footer p{font-size:12px}
.footer a{color:rgba(255,255,255,0.9)}
.footer a:hover{color:#fff;text-decoration:none}
.footer .plugins li{margin-bottom:2px}
.footer .plugins .ipo{font-size:28px;vertical-align:middle}
.sub-footer{text-align:center;background-color:#999;padding-top:5px;position:fixed;right: 0;bottom: 0;left: 0;z-index:1000;}
.sub-footer a{color:#fff;text-transform:uppercase;padding:2px 0;display:inline-block}
.sub-footer a:hover{text-decoration:none;color:#fdc700}
.sub-footer .path{float:right;padding-bottom:5px}
.sub-footer .path li + li:before{font-family:'ipo';content:"\f0da";padding:0 5px;color:#fff}
.sub-footer .follow{float:right;padding-bottom:5px}
.sub-footer .follow a{padding:2px 6px}
.sub-footer .follow a .ipo,.sub-footer .follow a .glyphicon{padding-right:2px;color:#fdc700}
.sub-footer .follow a .ipo{ padding-top:4px}
.sub-footer .footer-list li{display:inline}
.copyright{display:table}
.copyright img{display:table-cell;vertical-align:middle}
.copyright h4{display:table-cell;vertical-align:middle;font-size:12px;padding-left:5px}
.copyright h4 strong{display:block;font-size:14px;text-transform:uppercase}
.about,.plugins,.sitemap,.copyright{margin-bottom:20px}
.plugins-list .ipo-unity3d-square{color:#000}
.plugins-list .ipo-flash-square{color:#FF0000}
.plugins-list .ipo-shockwave-square{color:#9B0002}
.plugins-list .ipo-java-square{color:#FFB01E}
.plugins-list .ipo-facebook-square{color:#0048B8}
.item-tags{padding:0;list-style:none;margin:0}
.item-tags li{display:inline}
.ads2game{margin:20px 10px 0}
.tlikc a,.item-tags li a{display:inline-block;padding:5px 10px;text-decoration:none;background-color:#f9f5f5;color:#2e2020!important;margin:6px 4px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.tlikc a:hover, .item-tags li a:hover{text-decoration:none !important;background-color:#fff !important;}
.item-tags li a:before{font-family:'ipo';content:"\f02b";padding:0 10px;color:#03C}
.plugins-list{padding:0;list-style:none;margin:0}
.plugins-list li{display:inline}
.plugins-list li a{display:inline-block;vertical-align:top;background-color:#e6e6e6;padding:30px 20px;width:180px;height:180px;text-align:center;margin:10px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}
.plugins-list li a .ipo{display:block;font-size:64px;margin-bottom:10px}
.plugins-list li a:hover{text-decoration:none;background-color:#fff}
.main-box{background-color:#fff;padding:15px 15px 0;margin-bottom:15px;margin-top: 10px;border: 1px solid #e6e6e6;}}
.secondary-box{margin-bottom:20px;color:#a8dcff}
.secondary-box h3{color:#fff}
.secondary-box .form-control{border:none;}
.white-text{color:#fff}
.alert-bottom{position:fixed;bottom:0;left:0;width:100%;padding:10px 20px;background-color:rgba(0,0,0,0.9);-webkit-box-shadow:0 0 20px rgba(255,255,255,0.5);-moz-box-shadow:0 0 20px rgba(255,255,255,0.5);box-shadow:0 0 20px rgba(255,255,255,0.5);z-index:9999}
.alert-bottom p{color:#fff}
#user-points{margin:-2px 20px 0 0}
#user-points .ipo{color:#fdc700}
#user-points span{font-size:28px;display:inline-block;vertical-align:middle;color:#fff;transition:all 0.3s}
.gift-item .thumbnail{border:3px solid #fff}
.gift-item .thumbnail:hover{border-color:#fdc700;-webkit-box-shadow:2px 2px 4px rgba(0,0,0,0.5);-moz-box-shadow:2px 2px 4px rgba(0,0,0,0.5);box-shadow:2px 2px 4px rgba(0,0,0,0.5)}
.gift-item a,.gift-item a:hover,.gift-item a:focus{text-decoration:none}
.gift-item .picture{position:relative}
.gift-item .caption{padding:0;text-align:center;min-height:45px}
.gift-item h4{font-size:16px}
.gift-item .exchange .action{line-height:80px;font-size:42px;position:relative;left:3px;top:5px}
.gift-item a:hover .exchange .price{margin-top:-60px}
.gift-item .exchange{position:absolute;bottom:0;right:10px;width:80px;height:80px;background-color:#f90;color:#fff;text-align:center;overflow:hidden;border:2px solid #fff}
.gift-item .exchange .price,.gift-item .exchange .price2{padding:12px 0;font-weight:bold;transition:all 0.3s}
.gift-item .exchange .price .points,.gift-item .exchange .price2 .points{display:block;font-size:15px; padding-top:2px;text-transform:uppercase;color:#FFF}
.gift-item .exchange .price .value,.gift-item .exchange .price2 .value{display:block;font-size:18px;margin-top:0px}
.gift-item .exchange .action{line-height:80px;font-size:42px;position:relative;left:3px;top:5px}
.gift-item a:hover .exchange .price{margin-top:-100%}
.fpg-modals .modal-content{background-color:#fdc700;border-radius: 0;}
.fpg-modals .modal-header{border-bottom:none}
.fpg-modals .modal-header h4{text-transform:uppercase;font-weight:bold;font-size:14px}
.fpg-modals .modal-body{padding:15px;text-align:center}
.tlikc{}
.tlikc a,.tlikc a:hover{color:#FFF}
.tlikc strong{font-weight:500; font-size:21px;text-transform:uppercase;color:#fddf00;padding:5px 0px 0px 5px}
.tlikc a:hover{text-decoration:underline}
.tlih2{text-transform:uppercase}
#user-login .btn-block{width:48%;display:inline-block;margin-right:2%}
#user-login .btn-default{margin:0;border-radius:0;}
#user-login .register-now{position:relative;margin-top:20px;padding:15px;background-color:#ffdf73;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px}

#user-login .register-now h4,
#user-login .register-now p{margin:0}
.btn-default {border-radius:0}
.ops404{padding-top:100px;padding-bottom:100px}
.ops404 h2{color:#333;font-size:38px;margin-top:0;text-shadow:2px 2px 0 #000}
.ops404 p{margin-bottom:20px;color:#666}
.fule{z-index:3000;top:0;float:right;width:70px;display:none;text-align:left;position: fixed;right: 0;}
.juegojuego{z-index:100}
.fule a{font-size:40px;padding:10px 8px 5px 12px;background-color:#FFF;color:#000;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;opacity:0.8}
.play-container .ad-zone{display:inline-block;vertical-align:top;margin:10px 15px 0;padding-top:10px}
.play-container .ad-zone:first-child{margin-right:150px}
.play-container .ad-zone:last-child{margin-left:150px}
.play-section .play-container .game-zone{display:inline-block;vertical-align:top}
.container-fluid{padding-bottom:0px}
.gamef{z-index:2000 !important;background:#000 !important;text-align:center !important;top:0 !important;left:0 !important;display:inline-block;margin:0 auto !important;padding:0 auto!important;position:fixed}
.gamef #unityPlayer{margin:0 auto}
.game-play-area #unityPlayer,.game-play-area #ht5{clear:both;}
#jjpp .chalert{width:640px !important;}
.gcu3d{margin-top:60px}
.addfvr{color:#F00 !important}
.dapp{padding:10px 0px}
.dapp img{padding:5px;margin-bottom:10px}
.center{text-align:center; padding-top:3px;}
.game-zone .txt1{text-align:right !important; padding-bottom:10px;;clear:both}
.game-zone .txt2{text-align:left !important; padding-top:20px;}
.fblue{ padding-top:35px;}
#aup{position:fixed;bottom:40px;right:10px;z-index:3000;display:none}
h1 small{color:#fff;display:inline-block;color:#a8dcff}
.alert{margin-bottom:15px}
.pjj{margin-top:5px !important}
.h1h{display:inline-block !important}
.h2h{font-weight:600;text-transform:uppercase;display:inline-block;padding-left:4px}
.h2h small{color:#888;padding-left:4px;font-size:20px;}
.fgg{font-weight:600}
@media (max-width:767px){
.game-info .description-area .up-date{margin:15px 0px}
.header{min-height:92px}
.header .brand{float:none;width:280px;margin-bottom:5px;margin-left:auto;margin-right:auto}
.header .brand img{width:100%;height:auto}
.header .navigation{float:none;width:280px;margin-left:auto;margin-right:auto}
.header .navigation .nav-search{width:auto;padding-left:0;margin-left:-20px;}
.header.shadover{min-height:45px;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out}
.header.shadover .navigation{display:none}
.register-button .icon-text{display:none}
.icon-block a{width:25%;font-size:12px;}
.newgames a{background-color: #d20000;color: #fff;font-size: 22px;padding-top: 5px !important;}
.game-info .description-area .game-pic{float:none}
.big-item:after{line-height:normal}
.sub-footer .path,
.sub-footer .follow{float:none}
.sub-footer .follow{font-size:11px}
.sub-footer .follow a{text-align:center}
.sub-footer .follow a .ipo{font-size:44px;padding:0 6px}
.sub-footer .follow a .glyphicon{font-size:42px;padding:7px 6px 0 !important}
.sub-footer .follow a .text-seo{ display:none}
.game-info .description-area .game-pic{float:left}
.comment-form{margin:10px 0}
.modal-dialog{width:416px !important;margin:50px auto}
.about,.about2{margin:0 10px 10px}
.tlih2{ margin-top:10px !important}}
@media (min-width:1200px){.stmov{padding-top:20px !important}}
@media (max-width:500px){.container-fluid{padding:0px;}
.modal-dialog{width:288px !important}
.game-info.main-box{margin-left:-15px;margin-right:-15px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}}
@media (min-width:768px) and (max-width:991px){.register-button .icon-text{display:none}
.game-description{margin-top:15px}
.modal-dialog{width:544px !important}
.game-info .description-area .up-date{margin:5px 0px}}
.ma{margin:15px}
.mv{margin-top:15px;margin-bottom:15px}
.mh{margin-left:15px;margin-right:15px}
.ml{margin-left:15px}
.mt{margin-top:15px}
.mr{margin-right:15px}
.mb{margin-bottom:15px !important}
.pa{padding:15px}
.pv{padding-top:15px;padding-bottom:15px}
.ph{padding-left:15px;padding-right:15px}
.pl{padding-left:15px}
.pt{padding-top:15px}
.pr{padding-right:15px}
.pb{padding-bottom:15px}
@media (min-width:991px){.page-title .title-section{margin:0 20px 5px 0}.modal-dialog{width:672px !important}.game-info .description-area .up-date{margin:5px 0px}.fgg{font-weight:600}}
@media (min-width:1366px){.play-container .ad-zone{max-width:200px;min-height:auto;text-align:center}.modal-dialog{width:672px !important}.game-info .description-area .up-date{margin:5px 0px}}
@media (min-width:1600px){.play-container .ad-zone{width:200px;min-height:auto;text-align:center}.game-info .description-area .up-date{margin:5px 0px}}
@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(359deg)}}
@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}
@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}
.gly-spin{-webkit-animation:spin 2s infinite linear;-moz-animation:spin 2s infinite linear;-o-animation:spin 2s infinite linear;animation:spin 2s infinite linear}
.msgcookie{display:block;position:fixed;bottom:0;height:auto;width:100%;background:rgba(0,0,0,0.8);color:#fff;font-size:15px;z-index:5000;padding:10px;text-align: center;}.msgcookie p{width:100%;margin:0 auto;}.msgcookie p a:link,.msgcookie p a:active,.msgcookie p a:visited,.msgcookie p a:hover{color:#fff;text-decoration: underline;}